.cr-container{
	width:995px;
	height:400px;
	position: relative;
	z-index:100;
}
.cr-content-wrapper{
	width:100%;
	height:400px;
	overflow:hidden;
}
.cr-content-container{
	display:none;
	position:absolute;
	width:100%;
	height:400px;
	top:0px;
	left:0px;
	display:none;
	overflow:hidden;
}
.cr-img{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:1;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.7);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.7);
	box-shadow:1px 1px 2px rgba(0,0,0,0.7);
}
.cr-content{
	position:relative;
	z-index:10;
	margin:20px;
	height:300px;
}
.cr-content h2{
	font-size:60px;
	line-height:55px;
	width:70%;
	color:#fff;
	text-shadow: 2px 2px 8px #000;
	text-transform:uppercase;
	font-family: 'Coda', cursive;
}
.cr-content h3{
	margin-top: -40px;
	width:50%;
	color:#fff;
	padding: 0px 15px;
	line-height:30px;
}
.cr-content h3 span{
	background:#000;
	padding:4px 8px;
	font-style:italic;
	font-family:Georgia, serif;
	letter-spacing:2px;
	font-size:16px;
}
.cr-more-link{
	text-transform:uppercase;
	color: #000;
	font-size:11px;
	padding:0px 5px;
	text-shadow: 2px 2px 8px #000;

}
.cr-more-link:hover{
	text-shadow: 2px 2px 8px #000;
	color:#00CC00;
}
.cr-content-text{
	color:#000;
	background:transparent url(../images/bg_content.png) repeat top left;
	font-size: 14px;
	font-family: Georgia;
	font-style: italic;
	line-height: 24px;
	position:relative;
	display:none;
	z-index:999;
	clear:both;
}
.cr-content-text p{
	padding:10px;
}
.cr-thumbs{
	position:absolute;
	left:28px;
	height:110px;
	width:955px;
	bottom:0px;
	z-index:20;
	overflow:hidden;
}
.cr-thumbs div{
	float:left; /* Set to absolute each 150px*/
	cursor:pointer;
	position:relative;
	display:none;
	width:238px;
	height:86px;
}
.cr-thumbs img{
	display:block;
	margin:6px 5px 6px 0px;
	border:4px solid #fff;
	-moz-box-shadow: 2px 2px 8px #000;
	-webkit-box-shadow: 2px 2px 8px #000;
	box-shadow: 2px 2px 8px #000;
}
.cr-thumbs h4{
	position:absolute;
	left:15px;
	right:15px;
	bottom:15px;
	font-family:'Holtwood One SC', serif;
	font-size:13px;
	line-height:14px;
	text-shadow:0px 1px 1px rgba(0,0,0,0.5);
	color:#fff;
}
.cr-thumbs div:hover h4{
	bottom:14px;
}
.cr-thumbs div.cr-selected{
	border-color:#000;
	background:transparent url(../images/triangle.png) no-repeat 50% 0%;
}
.cr-thumbs div.cr-selected img{
	border-color:#000;
}